
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 1020px; padding-bottom: 40px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ffbf3ac4aca0be3ce5d3d9686e82a553.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1250px; }
.root { width: 992px; height: 1250px; overflow: visible; min-height: 1250px; }
#wb_element_instance327 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance327 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance327, #wb_element_instance327 ul { text-align: right; }
#wb_element_instance327 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance327 li { margin: 10px 0px 10px 0px; }
#wb_element_instance327 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance327 li:hover > a, #wb_element_instance327 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance327 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance328 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance329 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance330 { left: 699px; top: 379px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 204; }
#wb_element_instance331 { left: 384px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 205; }
#wb_element_instance331 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance332 { left: 81px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 206; }
#wb_element_instance332 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance333 { left: 91px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 207; }
#wb_element_instance334 { left: 394px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 208; }
#wb_element_instance335 { left: 100px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 209; }
#wb_element_instance336 { left: 710px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 210; }
#wb_element_instance337 { left: 400px; top: 469px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 211; }
#wb_element_instance338 { left: 689px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 153; }
#wb_element_instance338 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance339 { left: 20px; top: 700px; min-width: 210px; width: 210px; min-height: 140px; height: 140px; display: block; z-index: 212; }
#wb_element_instance339 img { width: 210px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance340 { left: 0px; top: 632px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; z-index: 134; }
#wb_element_instance341 { left: 250px; top: 720px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 217; }
#wb_element_instance342 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 392; }
#wb_element_instance343 { left: 20px; top: 870px; min-width: 210px; width: 210px; min-height: 110px; height: 110px; display: block; z-index: 393; }
#wb_element_instance343 img { width: 210px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance344 { left: 250px; top: 870px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 219; }
#wb_element_instance345 { left: 0px; top: 1000px; display: block; z-index: 9000; }
#wb_element_instance346 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance328 p:last-child { margin-bottom: 0; }
#wb_element_instance329 p:last-child { margin-bottom: 0; }
#wb_element_instance330 p:last-child { margin-bottom: 0; }
#wb_element_instance333 p:last-child { margin-bottom: 0; }
#wb_element_instance334 p:last-child { margin-bottom: 0; }
#wb_element_instance335 p:last-child { margin-bottom: 0; }
#wb_element_instance336 p:last-child { margin-bottom: 0; }
#wb_element_instance337 p:last-child { margin-bottom: 0; }
#wb_element_instance340 p:last-child { margin-bottom: 0; }
#wb_element_instance341 p:last-child { margin-bottom: 0; }
#wb_element_instance342 p:last-child { margin-bottom: 0; }
#wb_element_instance344 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
